<bugID>966468<Summary>[markup view] Allow clicking on a URL for an iframe, image, or link to open that link in a new tab</Summary><Description>It would be great to be able to interact with links from the markup view.

We could automatically convert these URLs into links that open in a new tab on click, or we could allow a right click -&gt; "Open in new tab" feature for these attributes.  Also, a "Copy Link Location" action on right click like what happens in the main browser context menu would be great.</Description></bugID>